* PACKAGE ZVV00L12  !" $B3J;RE@?t!$GH?t(B  $B!J#V#0#0#L#1#2!K(B 
*
*"  [HIS]  93/09/28(takepiro) $B5e3L(B Boussinesq $B%b%G%kHG(B
*
      INTEGER     IMAX           !" $B7PEY3J;R?t(B
      INTEGER     JMAX           !" $B0^EY3J;R?t(B
      INTEGER     IDIM           !" $B7PEYG[Ns%5%$%:(B
      INTEGER     JDIM           !" $B0^EYG[Ns%5%$%:(B
      INTEGER     MMAX           !" $B:GBgEl@>GH?t(B
      INTEGER     LMAX           !" $B:GBgFnKLGH?t(B
      INTEGER     NMAX           !" $B:GBgA4GH?t(B
      INTEGER     MINT           !" $BEl@>GH?t4V3V(B
      INTEGER     KMAX           !" $B1tD>AX?t(B
      INTEGER     KDIM           !" $B1tD>G[Ns%5%$%:(B
      INTEGER     NMDIM          !" $B?eJ?GH?t@.J,?t(B
      INTEGER     JMXHF          !" JMAX/2+1
      INTEGER     NWORK          !" $B%o!<%/NN0hBg$-$5(B
*
      PARAMETER ( IMAX  =  1,     JMAX =  1,
     &            IDIM  = IMAX,   JDIM = JMAX,
     &            MMAX  =  0,     LMAX =  0,    NMAX = LMAX, MINT = 1,
     &            KDIM  = 12,     KMAX = KDIM+1,
     &            NMDIM = (MMAX/MINT+1)*(2*(NMAX+1)-LMAX)
     &                  - (NMAX-LMAX)/MINT*(NMAX-LMAX+1)+1,
     &            JMXHF = JMAX/2+1,
     &            NWORK = IDIM*JDIM*KMAX*6                       )
